RHEL 5 or CentOS 5..

due to some circumtance..

whenever yum install gnome-*

or something..

it spit out..

error: Failed dependencies:
rtld(GNU_HASH) is needed by radiusclient-ng-0.5.2-4.i386

and bla.. bla…

koh… koh koh..

all you need to do is..

yum install gnome-* –disablerepo=rpmforge –enablerepo=extras -y

seem to solve it..

at least for mine prob..

Get Free Email Updates!

Signup now and receive an email once I publish new content.

I will never give away, trade or sell your email address. You can unsubscribe at any time.

Like

Related Post

Anything to add?

X